



captus_assembly --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
captus --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
captus_design --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
captusd --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
concatenate_alignments --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
most_common_target_per_locus --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
new_targets_from_alignments --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
phylo_commands --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
